{
    "name": "arnapou/gw2logs",
    "description": "GW2 logs",
    "license": "MIT",
    "authors": [
        {
            "name": "Arnaud Buathier",
            "email": "arnaud@arnapou.net",
            "homepage": "https://arnapou.net/"
        }
    ],
    "extra": {
        "branch-alias": {
            "dev-master": "2.x-dev"
        }
    },
    "require": {
        "php": ">= 8.0",
        "symfony/cache": "^4.0",
        "psr/log": "^1.0",
        "psr/simple-cache": "^1.0"
    },
    "require-dev": {
        "friendsofphp/php-cs-fixer": "^2.18"
    },
    "autoload": {
        "files": [
            "bootstrap.php"
        ],
        "psr-4": {
            "App\\": "src/"
        }
    }
}
